Costs
Pause or resume tracking a SaaS subscription. Honours Idempotency-Key. (scope: costs:write)
PATCH
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
id*stringSaaS subscription id
Format
uuidapplication/json- body
active*booleanOK
application/json- response
data*error*nullcurl -X PATCH "https://example.com/costs/subscriptions/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{ "active": true }'{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "active": true }, "error": null}EffectiveCost of a month grouped by provider and service / sub-account / region, Tax excluded (scope: costs:read) GET
Previous Page
Claim a custom hostname. Platform hosts are refused (422); a domain of another organization or account is 409; 200 when this organization already has it. Honours Idempotency-Key. (scope: sites:write) POST
Next Page